#!/usr/bin/gnuplot

set term 'epslatex' dashed lw 2 size 14 cm, 8 cm
set output 'xsection-m-fid.tex'

set xlabel '$m_\chi$, GeV'
set ylabel 'Cross section, fb' offset 1

set grid

set ytics axis in

plot [90:250] \
    'plots/xsection-m-fid/χχ-m-fid' u 1:($2 * 1e15) w l lc 'black' lw 2 \
    title '$\sigma_\text{fid.}(pp \to pp \, \tilde \chi_1^+ \tilde \chi_1^-)$'
